GWT 2.7.0

## com.google.gwt.i18n.client
Interface DateTimeFormatInfo

All Superinterfaces:
  DateTimeFormatInfo

Deprecated. use `DateTimeFormatInfo` instead

    @Deprecated
    public interface DateTimeFormatInfo

extends DateTimeFormatInfo

For backwards compatibility only.

Method Summary

Methods inherited from interface com.google.gwt.i18n.shared.DateTimeFormatInfo

`ampms, dateFormat, dateFormatFull, dateFormatLong, dateFormatMedium, dateFormatShort, dateTime, dateTimeFull, dateTimeLong, dateTimeMedium, dateTimeShort, erasFull, erasShort, firstDayOfTheWeek, formatDay, formatHour12Minute, formatHour12MinuteSecond, formatHour24Minute, formatHour24MinuteSecond, formatMinuteSecond, formatMonthAbbrev, formatMonthAbbrevDay, formatMonthFull, formatMonthFullDay, formatMonthFullWeekdayDay, formatMonthNumDay, formatYear, formatYearMonthAbbrev, formatYearMonthAbbrevDay, formatYearMonthFull, formatYearMonthFullDay, formatYearMonthNum, formatYearMonthNumDay, formatYearMonthWeekdayDay, formatYearQuarterFull, formatYearQuarterShort, monthsFull, monthsFullStandalone, monthsNarrow, monthsNarrowStandalone, monthsShort, monthsShortStandalone, quartersFull, quartersShort, timeFormat, timeFormatFull, timeFormatLong, timeFormatMedium, timeFormatShort, weekdaysFull, weekdaysFullStandalone, weekdaysNarrow, weekdaysNarrowStandalone, weekdaysShort, weekdaysShortStandalone, weekendEnd, weekendStart`

GWT 2.7.0